Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 19 Nov 2022 09:26:45 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Max. I have ordered 4 hair clamps but I have received only 3 when I opened my package today. You can check the order No: 9594684049 . Kindly send me the 4th hair clamp or arrange a pick up for the remaining 3 hair clamps, as I have 4 baby girls. Kindly do the needful. Thanks for your prompt and earlier considerations. If you like to call please CALL MOW or call me after 3:30pm . As I am not allowed to answer the calls at work. Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5260074